.avia-section.av-mh5sm-669cfe6793be680b5576adbf53f18d66 .av-parallax .av-parallax-inner{
background-repeat:no-repeat;
background-image:url(https://www.millogic.nl/docs/iStock_000017146440_Double.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-rotator-container.av-llete-9f28d53b378664cf5768621b055e51bd{
text-align:left;
color:#e00000;
}
#top #wrap_all .av-rotator-container.av-llete-9f28d53b378664cf5768621b055e51bd .av-rotator-container-inner{
font-size:40px;
}

.flex_column.av-jtpga-585079a18c40406078918c339d8c8502{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-1wz9m-89bdf2674a432abc29abb97bcbe5461b .avia_textblock{
font-size:14px;
}

.av_font_icon.av-hr776-3f4ed9b15571cb5d05b1d81ef975577e{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-hr776-3f4ed9b15571cb5d05b1d81ef975577e svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-hr776-3f4ed9b15571cb5d05b1d81ef975577e .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-hr776-ab16e67781f57b1e85f3341f2e3dd587{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-hr776-ab16e67781f57b1e85f3341f2e3dd587 svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-hr776-ab16e67781f57b1e85f3341f2e3dd587 .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-g5t86-37009acad2fe8586bdd9971d7d9d00af{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-g5t86-37009acad2fe8586bdd9971d7d9d00af svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-g5t86-37009acad2fe8586bdd9971d7d9d00af .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-1hxai-6f7e5cc08f4995ce23c12c7af4206d39{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-1hxai-6f7e5cc08f4995ce23c12c7af4206d39 svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-1hxai-6f7e5cc08f4995ce23c12c7af4206d39 .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-dvkfa-a106b55a46eb7b65802110ed11ae0356{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-dvkfa-a106b55a46eb7b65802110ed11ae0356 svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-dvkfa-a106b55a46eb7b65802110ed11ae0356 .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-chmqm-fa84eabad5b24e5093844c40d233ad63{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-chmqm-fa84eabad5b24e5093844c40d233ad63 svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-chmqm-fa84eabad5b24e5093844c40d233ad63 .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-afty6-8602aad44ca06bcd4f89663b64588d0b{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-afty6-8602aad44ca06bcd4f89663b64588d0b svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-afty6-8602aad44ca06bcd4f89663b64588d0b .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-vkl2-c9bbbfe9c236b6223eee577716f13b99{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-vkl2-c9bbbfe9c236b6223eee577716f13b99 svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-vkl2-c9bbbfe9c236b6223eee577716f13b99 .av-icon-char{
font-size:70px;
line-height:70px;
}

.av_font_icon.av-6u472-09873248626577907b707a1e9aa7bebb{
color:#01527d;
border-color:#01527d;
}
.avia-svg-icon.av-6u472-09873248626577907b707a1e9aa7bebb svg:first-child{
stroke:#01527d;
fill:#01527d;
}
.av_font_icon.av-6u472-09873248626577907b707a1e9aa7bebb .av-icon-char{
font-size:70px;
line-height:70px;
}

.flex_column.av-5pdre-7ff5a64aabe97838e0529c09cfd93990{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

